{
  "LBL_SCAN_PRODUCT": "DA_DK Scan Product",
  "LBL_LAST_SCANNED_ID": "DA_DK Last Scanned ID",
  "LBL_PRODUCT": "DA_DK Product",
  "LBL_SIZE": "DA_DK Size",
  "LBL_FINISHING_METHOD": "DA_DK Finishing Method",
  "LBL_CUSTOMER": "DA_DK Customer",
  "MSG_ITEM_NOT_FOUND": "DA_DK ID Code not found.",
  "MSG_ITEM_ALREADY_SCANNED_IN": "DA_DK Item was already scanned in!",
  "MSG_ITEM_NOT_IN_CIRCULATION": "DA_DK Item is not in circulation!",
  "MSG_ITEM_ALREADY_SCANNED_WITHIN_ALLOWED_INTERVAL": "DA_DK ID Code was inscanned less than {{ hours }} hours before!",
  "MSG_ITEM_BELONGS_TO_PACK": "DA_DK Item belongs to a pack. Please cancel or recall pack first.",
  "MSG_ITEM_IN_STOCKROOM": "DA_DK Item is still in stockroom.",
  "MSG_DUPLICATE_IDCODE": "DA_DK Duplicate ID Code. Please change ID code.",
  "MSG_CUSTOMER_CHANGED": "DA_DK Different customer! Accept?",
  "MSG_DEPARTMENT_CHANGED": "DA_DK Different department! Accept?",
  "MSG_ROUTE_CHANGED": "DA_DK Different Route! Accept?",
  "MSG_MAX_REWASHES_REACHED": "DA_DK Item has been rewashed {{ maxRewashed }} times, item must be ragged.",
  "MSG_ITEM_RAGGED": "DA_DK Scanned ID is a Rag!",
  "MSG_ITEM_ALREADY_IN_REWASH": "DA_DK This item is already in rewash. Accept another rewash?",
  "MSG_ITEM_ALREADY_REWASHED": "DA_DK Item has already been scanned for rewash since it is returned from the customer, are you sure?",
  "MSG_PRODUCT_HAS_DIFFERENT_ROUTE": "DA_DK Product has different route",
  "MSG_PRODUCT_HAS_DIFFERENT_DEPARTMENT": "DA_DK Product has different department",
  "MSG_PRODUCT_HAS_DIFFERENT_CUSTOMER": "DA_DK Product has different customer",
  "MSG_POOL_ITEM": "DA_DK Scan not accepted. The unique item is a pool item",
  "MSG_ITEM_OR_PACK": "DA_DK Scan not accepted. The unique item is an OR pack",
  "MSG_MAXIMUM_NUMBER_OF_WASHES_REACHED": "DA_DK Scan not accepted, reason: maximum number of washes reached. Do not deliver!",
  "MSG_PROHIBIT_DELIVERY": "DA_DK Scan not accepted. Prohibit delivery flag attached",
  "MSG_ITEM_CHARGED_FOR_LOSS": "DA_DK Item is charged for loss. Please return to stock.",
  "MSG_DISTRIBUTIONPOINT_CHANGED": "DA_DK Different Consumption Point. Accept it anyway?",
  "MSG_WEARER_NUMBER_CHANGED": "DA_DK Different Wearer. Accept it anyway?",
  "MSG_WEARER_NUMBER_OUT_OF_SEQUENCE": "DA_DK Wearer number is out of sequence. Accept it anyway?",
  "MSG_PRODUCT_HAS_DIFFERENT_DISTRIBUTION_POINT": "DA_DK Product has different distribution point",
  "ALREADY_IN_REWASH": "DA_DK This item is already in rewash",
  "ALREADY_REWASHED": "DA_DK Item has already been scanned for rewash since it was returned from the customer",
  "MSG_ITEM_ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "DA_DK There already has been a rewash scan less than {{ rewashDayInterval }} days ago. Do you want to rewash again?",
  "ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "DA_DK There already has been a rewash scan less than {{ rewashDayInterval }} days ago.",
  "MSG_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "DA_DK Activity is not handled by this business unit.",
  "MSG_WRONG_OR_PACK_STATUS": "DA_DK Unique OR-pack has status {{statusDescription}}",
  "MSG_REPAIR_NOT_ALLOWED": "DA_DK Repair not allowed for this item.",
  "MSG_NO_AUTO_REPAIR_TYPE": "DA_DK No repair types are set to be added automatically on repair scan"
}